Subject: bug#14574: prog-prettify-symbols breaks font-locking

From: Juanma Barranquero <[email-masked]>
Date: Sun, 16 Jun 2013 03:52:43 +0200

On Sun, Jun 16, 2013 at 2:07 AM, Ted Zlatanov <[email-masked]> wrote:

> Sorry for the misunderstanding.  I read your question incorrectly.
> Turning off font-lock in the same buffer does not remove the
> prettification.

Aha. Well, perhaps it shoud... :-)

I have a few more questions about prog-prettify-symbols, but I'll ask
them in emacs-devel.